{% extends "base.html" %}
{% block title %}{{ record.title }}{% endblock %}

{% block content %}
<div class="grid-container content-container">
  <div class="grid-x grid-margin-x">
    <div class="large-12 cell">
      <div class="callout alert">
        <h5>Warning! This cannot be undone!</h5>
        <p>You are about to delete the record <strong>{{ record.title }}</strong>
        which is included in the following plots:</p>
        <ul>
          {% for plot in record.limitplot_set.all %}
            <li>{{ plot }}</li>
          {% empty %}
            <i>No plots found!</i>
          {% endfor %}
        </ul>
        <h5>Are you sure about that?</h5>
      </div>
      <form action="" method="post">{% csrf_token %}
        <a href="{% url 'record_detail' pk=record.pk %}" class="secondary button">Cancel</a>
        <button name="action" type="submit" value="submit" class="alert button">
          Delete!
        </button>
      </form>
    </div>
  </div>
</div>
{% endblock %}
